Endpoint Vulnerability

Ubuntu Security Notice USN-1985-1

Description

Several security issues were fixed in Python.

Affected Products

python3.3 - An interactive high-level object-oriented language